PT BMS MIGRATION & ENHANCEMENT - Feature #1151

Recruitment - Report Aplicant Activity
05/27/2022 03:19 PM - fernando sergio rumbayan

Status: Closed Start date: 05/27/2022
Priority: Normal Due date: 05/31/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mang Azid,

Mang tolong tambahkan kolom result & noted pada report Applicant activity
Applicant Activities

Period @ 01/01/2022 to 27/05/2022

Mo. Mscancy ID ‘acancy Title Applicant ID Applicant Name Activity Type Activity Status. Activity Date
1. 00000425 sergio rumbayan Offering Passed 08/0a2022
2 | 00011641 Business Dirsctor | 80000423 NANDORUMBAYAM Offering Paszed 011012022

Terima Kasih mang..

History

#1 - 05/30/2022 01:20 PM - M Azid Wahyudi
- File clipboard-202205301319-uaqut.png added
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan , untuk redmine ini udah bisa di test ya
Applicant Activities

B Performance Management

I Talent Management
Period @ 01/01/2022 to 30/05/2022

B Training Management

No. Vacancy ID Vacancy Title Applicant ID Applicant Name Activity Type Activity Status Activity Date Result HNotes
1 30000426 sergio rumbayan Offering Passad 08/02/2022 Recommend TES DUMMY
Applicant Movement
2. 00011641 Business Director | 30000426 NANDORUMBAYAN Offering Passed 01/01/2022 Recommend
Appilzant Mostar Oota 3 00011641 Business Director | 30000426 Rumbayan Interview BoD In Process 02/05/2022 Recommend

Vacancy List

makasih

#2 - 07/01/2022 04:20 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mang azid,

Sudah Keluar mang Terima Kasih ..
